﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>0</isdefault>
  <returnedtypecode>4201</returnedtypecode>
  <savedqueryid>{bc829d10-a49d-409d-9a61-918fedadbad9}</savedqueryid>
  <queryapi></queryapi>
  <layoutxml>
    <grid name="resultset" object="4201" jump="subject" select="1" preview="1" icon="1">
      <row name="result" id="activityid">
        <cell name="regardingobjectid" width="100" />
        <cell name="requiredattendees" disableSorting="1" width="150" />
        <cell name="prioritycode" width="100" />
        <cell name="scheduledstart" width="100" />
        <cell name="scheduledend" width="100" />
        <cell name="location" width="100" />
        <cell name="statecode" width="100" />
        <cell name="ownerid" width="100" />
      </row>
    </grid>
  </layoutxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" output-format="xml-platform" mapping="logical">
      <entity name="appointment">
        <order attribute="scheduledstart" descending="false" />
        <attribute name="regardingobjectid" />
        <attribute name="requiredattendees" />
        <attribute name="prioritycode" />
        <attribute name="scheduledstart" />
        <attribute name="scheduledend" />
        <attribute name="location" />
        <attribute name="statecode" />
        <attribute name="ownerid" />
        <attribute name="activityid" />
        <filter type="and">
          <condition attribute="statecode" operator="not-null" />
        </filter>
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="All Appointments" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="All Appointments (to be used asynchronously)." languagecode="1033" />
  </Descriptions>
</savedquery>